﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Controls/FEMaster.Master" AutoEventWireup="true" CodeBehind="More_Information.aspx.cs" Inherits="DocCMSMain.DFI.More_Information" %>
<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">
<section class="about-banner" id="SectionBanner" runat="server" visible="false" >
  <img  runat="server" src="images/banners/dms.jpg" id="ImgBanner" alt="DOCFOCUS Product Banner" style="margin:0 auto" class="img-responsive" clientidmode="Static" >
        </section>
        <section class="dms-dfi">
            <div class="container">
                <div class="container" id="DivDMS" runat="server" visible="false">
                </div>
            </div>
        </section>
</asp:Content>